SpriteLibrary
SpriteLibrary
SpriteLibrary
AnimationInfo Class
AnimationInfo Constructor
AnimationInfo Methods
AnimationInfo Fields

# AnimationInfo Constructor

Initializes a new instance of the AnimationInfo class

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public AnimationInfo()

See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace